p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 1.5em}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; line-height: 1.5em}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.5em}
a:link {color:#0000FF; font-weight: bold; text-decoration:none;}      /* unvisited link */
a:visited {color:#0000FF; font-weight: bold; text-decoration:none;}  /* visited link */
a:hover {color:#00004F; font-weight: bold; text-decoration:none;}  /* mouse over link */
a:active {color:#0000FF; font-weight: bold; text-decoration:none;}  /* selected link */